libopusenc-devel-0.2.1-6.1.i586.rpm


Advertisement

Description

libopusenc-devel - Development package for libopusenc

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Libs all
Package filename libopusenc-devel-0.2.1-6.1.i586.rpm
Package name libopusenc-devel
Package version 0.2.1
Package release 6.1
Package architecture i586
Package type rpm
Category Development/Libraries/Other
Homepage http://opus-codec.org/
License BSD-3-Clause
Maintainer -
Download size 12.98 KB
Installed size 16.03 KB
Files for development with libopusenc.

Alternatives

Package Version Architecture Repository
libopusenc-devel-0.2.1-6.1.x86_64.rpm 0.2.1 x86_64 Multimedia Libs
libopusenc-devel-0.2.1-1.1.i586.rpm 0.2.1 i586 openSUSE Oss
libopusenc-devel-0.2.1-1.1.x86_64.rpm 0.2.1 x86_64 openSUSE Oss
libopusenc-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libopusenc0 = 0.2.1
pkgconfig(opus) >= 1.1

Provides

Name Value
libopusenc-devel = 0.2.1-6.1
libopusenc-devel(x86-32) = 0.2.1-6.1
pkgconfig(libopusenc) = 0.2.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libopusenc-devel-0.2.1-6.1.i586.rpm
Source Package libopusenc-0.2.1-6.1.src.rpm

Install Howto

  1. Add the Multimedia Libs repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/libs/openSUSE_Tumbleweed/ multimedia-libs
  2. Install libopusenc-devel rpm package:
    # zypper install libopusenc-devel

Files

Path
/usr/include/opus/opusenc.h
/usr/lib/libopusenc.so
/usr/lib/pkgconfig/libopusenc.pc
/usr/share/doc/packages/libopusenc-devel/AUTHORS
/usr/share/doc/packages/libopusenc-devel/README.md

Changelog

2019-02-18 - Jan Engelhardt <jengelh@inai.de>
- Ensure neutrality of descriptions.
- Rename %soname to %sover to better reflect its use.
2019-02-17 - bjorn.lie@gmail.com
- Update to version 0.2.1:
* Fix a gapless bug in the LPC filtering.
* Fix a crash on destroy when using the pull API.
2018-09-20 - Tomá? Chvátal <tchvatal@suse.com>
- Version update to 0.2:
* support for Ambisonics mapping families 2 and 3
2017-11-20 - zaitor@opensuse.org
- Inital packaging for openSUSE, version 0.1.1.

See Also

Package Description
libopusenc0-0.2.1-6.1.i586.rpm Library package for libopusenc
libopusenc0-0.2.1-6.1.x86_64.rpm Library package for libopusenc
libopusfile0-0.11-16.6.i586.rpm A high-level API for decoding and seeking within .opus files
libopusfile0-0.11-16.6.x86_64.rpm A high-level API for decoding and seeking within .opus files
liborc-0_4-0-0.4.28-78.21.i586.rpm The Oil Runtime Compiler Library
liborc-0_4-0-0.4.28-78.21.x86_64.rpm The Oil Runtime Compiler Library
liborc-0_4-0-32bit-0.4.28-78.21.x86_64.rpm The Oil Runtime Compiler Library
libout123-0-1.25.10-31.8.i586.rpm MPEG audio decoder library
libout123-0-1.25.10-31.8.x86_64.rpm MPEG audio decoder library
libout123-0-32bit-1.25.10-31.8.x86_64.rpm MPEG audio decoder library
libpcaudio0-1.1-7.2.i586.rpm Cross platform audio library
libpcaudio0-1.1-7.2.x86_64.rpm Cross platform audio library
libplacebo-devel-1.18.0-21.3.i586.rpm Development files for libplacebo
libplacebo-devel-1.18.0-21.3.x86_64.rpm Development files for libplacebo
libplacebo18-1.18.0-21.3.i586.rpm Library for GPU-accelerated video/image rendering primitives
Advertisement
Advertisement